curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Obtén los detalles de configuración de las asociaciones entre dos tipos de objetos del CRM específicos. Usa este punto de terminación para entender los límites que se han fijado para tipos de asociaciones específicos.
curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El tipo del objeto de origen en la asociación.
El tipo del objeto de destino en la asociación.
successful operation
Show child attributes